.democracy {
max-width: 250px;
}

.democracy img {
width: 100%;
margin-bottom: 4px;
vertical-align: middle;
}

.democracy input {
vertical-align: middle;
margin-right: 5px;
width: auto;
}

.democracy .addAnswerText {
width: 80%;;
}

.dem-graph {
border: 1px solid #ccc;
height: 10px;
}

.dem-graph a, .dem-graph a:hover {
background: #efefef;
border-bottom: 5px solid #e0e0e0;
border-right: 1px solid #ccc;
}


* html .dem-graph a, * html .dem-graph a:hover {
border-bottom-width: 6px;
}

* html .dem-graph {
height: 11px;
}

.dem-graph b, .dem-graph i {
color: #555;
}

.dem-voted-for-this {
border-color: #888;
}

/* blix fix */
.democracy ul { padding: 0; } 
.democracy label {
float: none;
display: inline;
}

/*
.democracy ul li {
list-style: none;
background: none;
}
*/
/*
     FILE ARCHIVED ON 15:11:11 Jun 04, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:00:33 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 332.378 (3)
  PetaboxLoader3.datanode: 525.993 (4)
  exclusion.robots.policy: 0.343
  CDXLines.iter: 24.06 (3)
  captures_list: 399.363
  RedisCDXSource: 38.885
  exclusion.robots: 0.358
  load_resource: 529.573
  esindex: 0.017
  PetaboxLoader3.resolve: 142.586
*/